Loading...
Searching...
No Matches
config_clp.h File Reference

Go to the source code of this file.

## Macros

#define | CLP_VERSION "1.17.10"
#define | CLP_VERSION_MAJOR 1
#define | CLP_VERSION_MINOR 17
#define | CLP_VERSION_RELEASE 10

## Macro Definition Documentation

## CLP_VERSION

#define CLP_VERSION "1.17.10"

Definition at line 8 of file config_clp.h.

## CLP_VERSION_MAJOR

#define CLP_VERSION_MAJOR 1

Definition at line 11 of file config_clp.h.

## CLP_VERSION_MINOR

#define CLP_VERSION_MINOR 17

Definition at line 14 of file config_clp.h.

## CLP_VERSION_RELEASE

#define CLP_VERSION_RELEASE 10

Definition at line 17 of file config_clp.h.